<?xml version="1.0" encoding="UTF-8"?>
<Kingview CompactMode="1">
	<FileInfo Type=".xml" ModifyStamp="129194136955620000" Version="0x0"/>
	<WebPublishGroup Name="DemoPublish" Description="" RefreshFrequency="1000" OverflowInterval="20" DisplayMenu="1" DisplayStatusBar="1" FullScreen="0" RepublishAll="1"/>
	<WebPublishGroupPictures>
		<WebPublishGroupPicture Name="ContinuousCasting" Startup="0"/>
		<WebPublishGroupPicture Name="ReactionDept" Startup="1"/>
		<WebPublishGroupPicture Name="SQL" Startup="0"/>
		<WebPublishGroupPicture Name="X_Y Chart" Startup="0"/>
		<WebPublishGroupPicture Name="AlarmWindow" Startup="0"/>
		<WebPublishGroupPicture Name="Report" Startup="0"/>
		<WebPublishGroupPicture Name="Prompt" Startup="0"/>
		<WebPublishGroupPicture Name="Choice" Startup="0"/>
		<WebPublishGroupPicture Name="Trend" Startup="0"/>
	</WebPublishGroupPictures>
	<WebPublishGroupServers>
		<WebPublishGroupServer Name="KingSCADADemoServer" Description="" IP="127.0.0.1" Directiory="C:\\Inetpub\\wwwroot\\kingPortal" VirtualPath="kingPortal">
			<IPAddrMaps>
				<IPAddrMap OriIP="127.0.0.1" NewIP="172.16.1.135"/>
			</IPAddrMaps>
		</WebPublishGroupServer>
	</WebPublishGroupServers>
	<WebPublishGroupLoginTypes>
		<WebPublishGroupLoginType LoginType="3"/>
	</WebPublishGroupLoginTypes>
	<ThirdModDependentDlls>
		<ThirdModDependentDll DllDirectory="C:\\Program Files\\KingSCADA\\Example\\KingSCADA Demo\\ThirdMod\\Format.rtl" Command="COPY"/>
		<ThirdModDependentDll DllDirectory="C:\\Program Files\\KingSCADA\\Example\\KingSCADA Demo\\ThirdMod\\orient.rtl" Command="COPY"/>
	</ThirdModDependentDlls>
</Kingview>
